Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0383

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-0383
Last Modified 05 Sep 2008 05:34:55
Published 22 Jan 2008 03:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-0383

Summary

Multiple SQL injection vulnerabilities in MyBB 1.2.10 and earlier allow remote moderators and administrators to execute arbitrary SQL commands via (1) the mergepost parameter in a do_mergeposts action, (2) rid parameter in an allreports action, or (3) threads parameter in a do_multimovethreads action to (a) moderation.php; or (4) gid parameter to (b) admin/usergroups.php.

Vulnerable Systems

Application

  • Mybb 1.2.10


References

BID - 27323

XF - mybb-usergroups-sql-injection(39729)

XF - mybb-moderationphp-sql-injection(39728)

MISC - http://www.waraxe.us/advisory-62.html

BUGTRAQ - 20080116 [waraxe-2008-SA#062] - Multiple Sql Injections in MyBB 1.2.10

SECUNIA - 28509

CONFIRM - http://community.mybboard.net/showthread.php?tid=27227

SREASON - 3558


Last Updated: 27 May 2016 10:46:47